- Qt 5.15
- Qt Quick
- QML Types
- Obsolete Members for Gravity
- Qt 5.15.19 Reference Documentation

# Obsolete Members for Gravity

The following members of QML type Gravity are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- acceleration : real`(obsolete)`

## Property Documentation

acceleration : real

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Warning: The name for this property has changed to magnitude, use it instead.